kubuntu-desktop should not depend on dbus-qt-1

Bug #17168 reported by Paul Wagland on 2005-05-17
8
Affects Status Importance Assigned to Milestone
kubuntu-meta (Ubuntu)
Medium
Jonathan Riddell

Bug Description

dbus-qt-1 is needed by kdebase-kio-plugins, which is depended on be kdebase,
which is depended on by kubuntu-desktop. Since kubunut-desktop depends on
dbus-qt-1, kdebase-kio-plugins cannot be upgraded, as it's dependencies have
changed, this is currently blocking the dbus transition on my machine.

This appears to have been fixed in either update 41 or 42 of kubuntu-desktop, in
any case it is currently fixed.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.